/*
 * Copyright 2014
 * Developed By Contact Point IT Services
 */


/* Reset CSS
   http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*
 * General Styles
 */
body {
	font-family: 'Open Sans', sans-serif, Arial;
    font-size: 11px;
    color: #000;
    background: #fff;
}
a,
a:link,
a:visited,
a:active {
	color: #405ca5;
	text-decoration: none;
}
a:hover {
	color: #405ca5;
}
p {
  color: #000;
}
hr {

}
img { border: 0; }
h1 {

}
h2 {

}
fieldset {

}
legend {

}
.clear {
    clear: both;
}


/*
 * General Layout
 */

#container {
    width: 100%;
}
.wrapper {
    margin: 0 ;
}

header, #body, footer {
    width: 100%;
}

header {
    background: rgb(255,255,255);
    z-index: 10;
}



/*
 * Body Component
 */

#content {

}
#content h1,
#content h2,
#content h3,

#content h4,
#content h5,
#content h6{
    margin: 10px;
	color: #405ca5;
	margin-left: 0;
}
#content p {
    margin: 10px;
}
#content p a {
	text-decoration: underline;
}
#content ul, #content ol {
    margin: 10px;

	padding-left: 18px;
}
#content ul ul, #content ol ul {

}
#content form{
   
}
#content fieldset{
    margin: 10px;
}

li a, li a:link, li a:visited, li a:active{
	text-decoration: underline;
}

/*
 * Footer Component
 */
footer {
    color: #fff;
	background-color: #27aae1;
	text-align: center;
}
footer p{
    padding: 10px;
}


footer a,
footer a:link,
footer a:visited,
footer a:active,
footer a:hover {
    color: #fff;
}

footer a{
	border-left: 1px solid #fff;
}
footer a:first-child {
	border-left:0;
}
/*
 * Other Component
 */
.error {
    color: red;
}
.result {
    color: green;
}




.social_icon.twitter {
	background-image: url(../images/QLA_socialmedia_twitter.jpg);
	background-position: 0% 0%;
}
.social_icon.youtube {
	background-image: url(../images/QLA_socialmedia_youtube.jpg);
	background-position: 0% 0%;
}
.social_icon.vimeo {
	background-image: url(../images/QLA_socialmedia_vimeo.jpg);
	background-position: 0% 0%;
}
.social_icon.linkedin {
	background-image: url(../images/QLA_socialmedia_linkedin.jpg);
	background-position: 0% 0%;
}
.social_icon.googleplus {
	background-image: url(../images/QLA_socialmedia_googleplus.jpg);
	background-position: 0% 0%;
}
.social_icon:hover{
	background-position: 0% 100%;
}


#persona_side_bar .passionate_educator{
	background-image: url(/images/QLA_featuresicon_passionate_educator.jpg);
	background-position: 0% 0%;
}
#persona_side_bar .innovative_school_leader{
	background-image: url(/images/QLA_featuresicon_innovative_school_leader.jpg);
	background-position: 0% 0%;
}
#persona_side_bar .school_system_leader{
	background-image: url(/images/QLA_featuresicon_school_system_leader.jpg);
	background-position: 0% 0%;
}
#persona_side_bar .supportive_parent {
	background-image: url(/images/QLA_featuresicon_supportive_parent.jpg);
	background-position: 0% 0%;
}
#persona_side_bar .business_leader {
	background-image: url(/images/QLA_featuresicon_business_leader.jpg);
	background-position: 0% 0%;
}



#persona_side_bar a:hover{
	background-position: 0% 100%;
}
.persona_side_bar_description {
	background-image: url(/images/QLA_features_infobox_bg.png);
	border: 1px solid #b3b3b3;
	border-left: 1px solid #707070;
	position: absolute;
	z-index: 9;
	display:none;
	top: 6px;
}

div.icon{
	width:28px;
	height:28px;
	margin-right:5px;
	display:inline-block;
}

div.e{
	background-image:url(/images/QLA_product_featureicon_passionateeducator.jpg);
}

div.sc{
	background-image:url(/images/QLA_product_featureicon_innovative.jpg);
}

div.sy{
	background-image:url(/images/QLA_product_featureicon_schoolsystem.jpg);
}

div.f{
	background-image:url(/images/QLA_product_featureicon_supportiveparent.jpg);
}

div.b{
	background-image:url(/images/QLA_product_featureicon_businessleader.jpg);
}

.persona_side_bar_description h3{
	display: inline-block;
	font-weight: bold;
	color: #405ca5;
	margin: 0;
}

.persona_side_bar_description p{
	display: inline-block;
	color: #000;
}

#latest_news{
	margin: 8px;
	padding: 18px;
	background-color: #27AAE1;
}
#latest_news h2{
	font-weight: bold;
	color: #fff;
	margin: 0px;
	margin-bottom: 16px;
}
#latest_news h3{
	font-weight: bold;
	color: #fff;
	margin: 0px;
	margin-bottom: 12px;
	margin: 0;
}
#latest_news h4{
	font-weight: bold;
	color: #fff;
	margin: 0px;
	margin-bottom: 6px;
	border-bottom: 1px solid #fff;
	display: inline-block;
}
#latest_news p{
	color: #fff;
	margin: 0px;
	border: 0;
	background: transparent;
	width: 100%;
	max-height: 70px;
	overflow: auto;
}

#reveice_updates h3{
	margin: 0;
	background-color: #405CA5;
	color: #a3b3de;
	font-weight: bold;
}
#reveice_updates h2{
	margin: 0;
	background-color: #405CA5;
	color: #fff;
	font-weight: bold;
}

#reveice_updates {
	background-color: #4E69af;
}

#reveice_updates_form .input_label{
	color: #bac8eb;
	display: inline-block;
}
#reveice_updates_form  input{
	border: 0;
}

#reveice_updates_form #sign_up_button {
	cursor: pointer;
    height: 24px;
    width: 24px;
    margin: 0;
    padding: 0;
    background-image: url('/images/QLA_signup_button.png');
    background-color: inherit;
    text-indent: -9999px;
}

.cta {
	display: inline-block;
	width: 19%;
	vertical-align: top;
	margin-top: 10px;
}
.cta .logo{
	width: 132px;
	height: 114px;
	margin: 0 auto;
}
.cta h3{
	margin: 0;
	font-weight: bold;
	color: #636466;
	text-align: center;
}
#professional_learning .logo{
	background-image: url(../images/QLA_icons_professional_learning.svg);
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-size: auto 110%;
	
}
#consulting_consulting .logo{
	background-image: url(../images/QLA_icons_consulting.svg);
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-size: auto 110%;
	
}
#upcoming_seminars .logo{
	background-image: url(../images/QLA_CTA_upcoming_seminars.jpg);
	background-position: 0% 0%;
}
#search_resources .logo{
	background-image: url(../images/QLA_CTA_search_resources.jpg);
	background-position: 0% 0%;
}
#self_assessment .logo{
	background-image: url(../images/QLA_CTA_self_assessment.jpg);
	background-position: 0% 0%;
}
#receive_updates .logo{
	background-image: url(../images/QLA_CTA_receive_updates.jpg);
	background-position: 0% 0%;
}
#contact_us .logo{
	background-image: url(../images/QLA_CTA_contact_us.jpg);
	background-position: 0% 0%;
}







/* top_bar */
#top_bar {
	background-color: #EBEBEB;
	text-align: right;
	border-bottom: 1px #405ca5 solid;
}
#cart {
	display: inline-block;
}
#cart ul li {
	display: inline-block;
}
#cart li.items {
	color: #405ca5;
	font-weight: bold;
}
#cart li.view_cart {
}
#search_bar {
	display: inline-block;
	vertical-align: top;
}
#search_bar input.text{
	border: none;
	vertical-align: top;
}
#search_form input.text{
	border: thin solid #ebebeb;
    height: 20px;
    padding: 5px;
    vertical-align: top;
	width:250px;
}

#search_button {
	vertical-align: top;
	cursor: pointer;
}

#logo {
	display: inline-block;
}




/*
 * Navigation
 */
 
#top_nav {
	display: inline-block;
	vertical-align: top;
	text-align: right;
	position: absolute;
}
#top_nav .item{
	font-family: 'Open Sans', sans-serif, Arial;
    color: #405ca5;
}

#top_nav .item a{
	display: block;
}

#top_nav .column{
	display: inline-block;
	border-left: 1px #405ca5 solid; 
	text-align: left;
}


#menu_bar {
	position: relative;
}

#menu_bar a {
	font-family: 'Open Sans', sans-serif, Arial;
    color: #fff;
}
#resource_nav {
	background-color: #27aae1;
	display: inline-block;
	vertical-align: top;
	position: relative;
}

#resource_nav a {
	display: block;
}

#resource_nav .item {
	display: inline-block;
}
#resource_button {
	font-family: 'Open Sans', sans-serif, Arial;
    color: #fff;
	background-color: #27aae1;
	display: inline-block;
	vertical-align: top;
}

#resource_button a {
	display: block;
	font-weight: bold;
	text-align: center;
}
#social_icon_bar {
	display: inline-block;
	position: absolute;
	background-color: #fff;
}
.social_icon {
	display: inline-block;
}
.social_icon a{
	display:inline-block;
}



#persona_side_bar .passionate_educator,
#persona_side_bar .innovative_school_leader,
#persona_side_bar .school_system_leader,
#persona_side_bar .supportive_parent,
#persona_side_bar .business_leader,
#persona_side_bar .professional_learning,
#persona_side_bar .consulting_consulting{
	display: block;
}

#persona_side_bar .passionate_educator {
}

#persona_side_bar .row {
	position: relative;
}
#left_body {
	display: inline-block;
	border-right: 1px solid #707070;
}

#right_body {
	display: inline-block;
	vertical-align: top;
	position: relative;
}

#persona_side_bar div.row:hover div.persona_side_bar_description {
	display: block;
}

.persona_side_bar_description {
}

.persona_side_bar_description h3{
}

.persona_side_bar_description p{
	vertical-align: top;
}


.nivo-caption h2,
#static_slider_description h2{
	color:#fff;
	font-weight:bold;
	font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
}
.nivo-caption p,
#static_slider_description p{
	color:#fff;
	font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
}








#middle_section {
	position: relative;
}
#latest_news {
	vertical-align: top;
}

#reveice_updates{
	display: inline-block;
	vertical-align: top;
	position: absolute;
}

#latest_news h2{
}
#latest_news h3{
}
#latest_news h4{
}
#latest_news .textarea{
	/* overflow: hidden; */
}

#reveice_updates h3{
}

#reveice_updates h2{
}

#reveice_updates_form {
	text-align: right;
}

#reveice_updates_form .input_label{
}

#reveice_updates_form input{
	background-color: #657ec1;
}

#reveice_updates_form .SIGN_UP_text{
	color: #fff;
	display: inline-block;
	vertical-align: top;
}


.cta h3{
}

.cta a:hover .logo{
}





#welcome_paragraph {
	border: 1px solid #ebebeb;
}
#welcome_paragraph h1{
	font-weight: bold;
}
#welcome_paragraph p{
}



footer {
}

footer a {
}



/* view cart page */
#content.inner_list.shopping_cart {
	margin-left: 5%;
	margin-top: 15px;
}
#content.inner_list.shopping_cart h2{
	margin-bottom: 5px;
	margin-left: 0px;
}
#content.inner_list.shopping_cart td{
	vertical-align: top;
	padding: 5px;
	font-size: 12px;
}


#accordion
{
    width:100%;
}

#accordion h3
{
    background:#27aae1;
    color: #fff;
    border: solid 1px silver;
    border-top:none;
    border-bottom: groove 2px silver;
    padding:5px;
    cursor:pointer;
	margin: 0;
}

#accordion h3 > a
{
    color: #fff;
}


#accordion > div
{
    border: solid 1px silver;
    border-top: none;
}

#accordion div
{
    padding: 5px;
}

#accordion .errormsg{
    color: red;
}

h1.cat_name{
  width: 40%;
  float: left;
}

select.persona_select{
  float: right;
    font-size: 16px;
    margin-right: 4px;
    margin-top: 12px;
    padding: 5px;
    width: 155px;
}

#cms_content h1{
	color: #405ca5;
}

#latest_news p{
	margin: 0;
}
#resource_button > a{
	cursor: default;
}

/*for Blog*/
#content article ul{
	list-style: initial;
}

/* Cross Ref product block */

.other-container{
  margin-top: 15px; 
}
.other-item-container{
  min-height: 125px;
  margin-bottom: 20px; 
}

.other-item-container > a{
	display: inline-block;
}
.other-item-container img{
	border: 1px solid #405ca5;
}

.other-item-content{
  display: inline-block;
  vertical-align: top;
  width: 600px;
  margin-left: 30px;
}
#content .other-item-content p{
  margin-left: 0px;
}


#persona_side_bar2{
	border-bottom: 1px #405ca5 solid;	
}













